@charset "UTF-8";
.main-slider-block {
  max-width: calc(100% - 290px);
}
.site-main-inner .shop-main-header {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 30px;
  text-transform: uppercase;
}
.equimp1_form {
  display: flex;
  align-items: center;
  margin: 0 20px 50px;
}
.equimp1_form__image {
  width: 295px;
}
.equimp1_form__body {
  width: calc(100% - 295px);
  padding-right: 30px;
  text-align: right;
}
.equimp1_form__title {
  font-weight: bold;
  color: #000000;
  font-size: 24px;
  margin-bottom: 10px;
}
.equimp1_form__text {
  font-weight: 400;
  color: #000000;
  font-size: 16px;
  margin-bottom: 15px;
}
.equimp1_form__more {
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  padding: 10.5px 24.3px;
  background: #f32929;
  border: 2px solid #f32929;
  border-radius: 22px;
  transition: all 0.2s linear;
}
.equimp1_form__more:hover {
  background: none;
  color: #000;
}
.shop2-main-before {
  font-weight: normal;
  color: #000000;
  font-size: 16px;
}
@media (max-width: 640px) {
  .shop2-main-before {
    text-align: justify;
  }
}
@media (max-width: 1280px) and (min-width: 641px) {
  .shop2-main-before {
    padding-left: 15px;
    padding-right: 15px;
  }
}
body .main-tabs .shop-product-item .product-bot-in2, body .main-tabs .shop-product-item .product-info-in, body .main-tabs .shop-product-item .product-label {
  display: block;
}
.product-list-thumbs .tpl-stars {
  margin: 0 auto 17px;
}
.product-list .product-article {
  border-bottom: 1px solid #e3e3e3;
  padding-bottom: 15px;
}
/* .product-compare{
	font-weight: normal;
	color: #585858;
	font-size: 16px;
	font-family: 'Inter Tight', sans-serif;
}*/
.shop-product-amount input[type="text"] {
  padding: 0;
}
.product-compare label input[type="checkbox"] {
  width: 20px;
}
.product-list {
  padding-top: 0;
}
.product-compare label:before {
  width: 20px;
  height: 20px;
  border: none;
  top: -2px;
}
body .main-slider .slider-edit-block {
  margin: 0;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
body .main-slider .owl-nav .owl-prev, body .main-slider .owl-nav .owl-next {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='17px' height='30px' viewBox='0 0 17 30' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath xmlns='http://www.w3.org/2000/svg' d='M16.75 1.19L1.81 15l14.94 13.81c.295.272.295.714 0 .987s-.773.273-1.068 0L.302 15.582c-.037-.024-.08-.04-.113-.07-.154-.142-.224-.328-.22-.512-.004-.185.066-.37.22-.512.032-.03.075-.046.113-.07L15.683.202c.294-.273.772-.273 1.067 0 .295.273.295.715 0 .988z' class='cls-1' fill='%23fff'/%3E%3C/svg%3E") 0 0 no-repeat;
}
@media (min-width: 1025px) {
  body .main-slider .slider-img img {
    height: auto;
    min-height: 291px;
    max-height: 291px;
  }
}
body .main-slider .slider-edit-block .slider-edit-title {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  font-family: "Inter Tight", sans-serif;
  min-height: 24px;
  height: auto;
}
body .main-slider .slider-edit-block .slider-edit-subtitle {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  font-family: "Inter Tight", sans-serif;
  min-height: 20px;
  line-height: 1.2;
  margin-bottom: 10px;
}
body .main-slider .slider-edit-block .slider-edit-body p {
  margin-bottom: 20px;
}
body .main-slider .slider-edit-block .slider-edit-body {
  height: auto;
  max-height: 85px;
}
body .main-slider .slider-edit-block a.slider-but {
  width: auto;
  margin: 0 auto;
  font-weight: normal;
  text-transform: initial;
  font-size: 16px;
}
.sample-popup .tpl-anketa .tpl-field.type-checkbox.field-error input {
  margin-right: 5px;
}
.product-list .product-list-thumbs {
  max-width: 100%;
}
@media (max-width: 800px) {
  .product-list .product-list-thumbs {
    justify-content: center;
  }
}
.product-list-thumbs.slick-slider {
  position: relative;
}
.product-list-thumbs.slick-slider .shop-product-item {
  width: auto !important;
  display: block !important;
  margin: 0 6px;
}
.product-list-thumbs.slick-slider .slick-arrow {
  position: absolute;
  width: 13px;
  height: 32px;
  top: -45px;
  left: auto;
  right: 40px;
  background: url(../images/slick_arr.png) 50% no-repeat;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  border: none;
  font-size: 0;
}
.product-list-thumbs.slick-slider .slick-arrow.slick-disabled {
  opacity: 0.3;
  pointer-events: none;
}
.product-list-thumbs.slick-slider .slick-next {
  left: auto;
  right: 10px;
  transform: rotate(180deg);
}
/* Slider slick */
.shop-product .slick-slider {
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.shop-product .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.shop-product .slick-list:focus {
  outline: none;
}
.shop-product .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.shop-product .slick-slider .slick-track, .shop-product .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.shop-product .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  overflow: hidden;
}
.shop-product .slick-track:before, .shop-product .slick-track:after {
  display: table;
  content: "";
}
.shop-product .slick-track:after {
  clear: both;
}
.shop-product .slick-loading .slick-track {
  visibility: hidden;
}
.shop-product .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.shop-product [dir="rtl"] .slick-slide {
  float: right;
}
/*.shop-product .slick-slide img {
  display: block; }*/
.shop-product .slick-slide.slick-loading img {
  display: none;
}
.shop-product .slick-slide.dragging img {
  pointer-events: none;
}
.shop-product .slick-initialized .slick-slide {
  display: block;
}
.shop-product .slick-loading .slick-slide {
  visibility: hidden;
}
.shop-product .slick-vertical .slick-slide {
  display: block;
  height: auto;
}
.shop-product .slick-arrow.slick-hidden {
  display: none;
}
@media (min-width: 641px) {
  .site-wrapper .site-main > {
    padding-left: 0;
  }
}
@media (max-width: 960px) {
  .main-slider-in {
    flex-direction: column;
  }
  body .main-slider-block {
    min-height: 285px;
    max-width: 100%;
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  body .main-slider .slider-edit-block {
    max-height: 285px;
  }
}
@media (max-width: 640px) {
  body .main-slider .slider-img > a {
    min-height: 306px;
    max-height: 306px;
    width: 100%;
    position: relative;
    display: inline-block;
  }
  body .main-slider .slider-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    max-height: 100%;
    object-fit: cover;
    object-position: 50%;
  }
  body .main-slider .slider-edit-block {
    max-height: 306px;
    padding-left: 10px;
    padding-right: 10px;
  }
  body .main-slider-block {
    min-height: 306px;
  }
  body .main-slider-block .owl-nav {
    display: none;
  }
  .folders_block__title {
    font-size: 20px;
  }
  .product-list {
    margin: 0;
  }
}
@media (max-width: 480px) {
  body .main-slider .slider-edit-block .slider-edit-title {
    font-size: 20px;
  }
  body .main-slider .slider-edit-block .slider-edit-subtitle {
    font-size: 16px;
  }
  body .main-slider .slider-edit-block .slider-edit-body {
    max-height: 100px;
  }
  .product-list-thumbs .product-top-wr .product-image a {
    display: inline-block;
    text-align: center;
  }
  .product-list-thumbs.slick-slider .slick-arrow {
    top: calc(50% - 16px);
    left: -17px;
    right: auto;
  }
  .product-list-thumbs.slick-slider .slick-next {
    left: auto;
    right: -17px;
  }
}
@media (max-width: 425px) {
  .product-list-thumbs .product-top-wr {
    flex-direction: column;
    padding: 0 19px;
  }
  .product-list-thumbs .product-top-wr .product-image {
    padding-top: 19px;
  }
  .product-list-thumbs .product-info-in {
    display: block;
  }
}
@media (max-width: 480px) {
  .vendor_block .vendor_block__item img {
    max-height: 70px;
  }
}
@media (max-width: 375px) {
  body .main-slider .slider-edit-block {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.mob_desk {
  position: relative;
  display: flex;
  align-items: center;
}
.mob_desk:before {
  content: "Вернуться в мобильную версию";
  font-size: 14px;
  position: absolute;
  right: 100%;
  text-decoration: none;
  color: #000;
  min-width: 170px;
  text-align: center;
}
.all_p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  vertical-align: top;
  padding-top: 15px;
  padding-right: 20px;
  padding-bottom: 15px;
  padding-left: 20px;
  font-size: 14px;
  line-height: normal;
  background-color: rgba(var(--color-iotkkss0k), 0);
  color: rgba(var(--color-if4qrus99), 1);
  position: relative;
  text-decoration-line: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: center;
  margin-left: 0px;
  margin-right: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-color: rgba(var(--color-irarz685b), 0.73);
  border-right-color: rgba(var(--color-ixa8djlvn), 0.73);
  border-bottom-color: rgba(var(--color-iojlp351b), 0.73);
  border-left-color: rgba(var(--color-izpyta4y7), 0.73);
  font-weight: 500;
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto;
  background-attachment: scroll;
  text-transform: none;
  box-shadow: inset 0px 0px 0px 0px rgba(var(--color-ik6j9yzfw), 1);
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  text-align: center;
  width: max-content;
}
.all_p:hover {
  background: #f02b2b;
  border-color: #f02b2b;
  color: #fff;
}
@media (max-width: 480px) {
  .product-list {
    margin-left: -5px;
    margin-right: -5px;
  }
  .product-list-thumbs.slick-slider .product-bot-wr .product-price {
    display: none;
  }
  .product-list-thumbs.slick-slider .shop-product-item {
    max-width: 100%;
  }
  .product-list-thumbs.slick-slider .product-info-wr .product-price {
    padding-left: 0;
  }
  .product-list-thumbs.slick-slider .product-top-wr {
    padding-left: 5px;
    padding-right: 5px;
  }
  .product-list-thumbs.slick-slider .slick-prev {
    right: auto;
    left: calc(50% - 30px);
    bottom: -40px;
    top: auto;
  }
  .product-list-thumbs.slick-slider .slick-next {
    left: auto;
    top: auto;
    right: calc(50% - 30px);
    bottom: -40px;
  }
}
.product-list-thumbs.slick-slider .product-top-wr .product-image {
  height: 230px;
  box-sizing: border-box;
}
.product-list-thumbs.slick-slider .product-top-wr .product-image a {
  height: 100%;
}
.product-list-thumbs.slick-slider .product-top-wr .product-image a img {
  max-width: 100%;
  max-height: 100%;
}
.product-list-thumbs.slick-slider .product-options {
  min-height: 53px;
}
